# Documentation website
title: "URI"
tagline: "Modern API to process URIs in PHP."
description: "Modern API to process URIs in PHP"
google_analytics_tracking_id: UA-46050814-14
# Github repository
author:
    name: 'Ignace Nyamagana Butera'
    twitter_account: 'nyamsprod'
    github_account: 'nyamsprod'
support: 'Once a new major version is released, the previous stable release remains supported for six more months through patches and security fixes.'
deprecated:
    'schemes': 'uri'
    'manipulations': 'components'
    'domain-parser': ''
    'parser': 'uri'
    'query-parser': 'components'
